/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "en_US";
"AMT_SelectInstallLocation Title" = "Choose install folder";
"AMT_SelectInstallLocation Button Label" = "Choose";
"AMT_SelectInstallLocation Instructions" = "Please choose the folder where you would like your software to be installed.";
"Main Window Title" = "%@ Setup";
"CancelConfirmationTitle" = "Cancel Confirmation";
"YesButtonLabel" = "Yes";
"NoButtonLabel" = "No";
"CancelConfirmationMessage" = "Are you sure you want to cancel?";
"ConfirmationTitle" = "Are you sure you want to quit the installer?";
"ConfirmationResume" = "Resume";
"QuitConfirmationMessage" = "You can start the installer again by running Setup.app. This will restart the installation process from the very beginning.
			
Click Resume to continue.";
"CancelButtonLabel" = "Cancel";
"UnsupportedOSAlertTitle" = "System Requirements Error";
"UnsupportedOSAlertBody" = "This software cannot be installed, because it requires Mac OS X v 10.4.6. or later. Please upgrade or adjust your system to meet these minimum requirements and then restart the installer.";
"UnsupportedOSAlertButtonLabel" = "Quit";
"UnsupportedFileSystemAlertTitle" = "System Requirements Error";
"UnsupportedFileSystemAlertBody" = "This software cannot be installed because the file system of the OS volume is not supported.";
"UnsupportedFileSystemAlertButtonLabel" = "Quit";
"InvalidInstallerDatabaseTitle" = "Installer Database Corrupt";
"InvalidInstallerDatabaseBody" = "The Installer Database is corrupt.  Please contact Adobe Customer Service if this problem continues.";
"InvalidInstallerDatabaseButtonLabel" = "Quit";
